set TNS_ADMIN=F:\Oracle_client_21c\client\network\admin
set RAR_PWD="afghjU_257_ahdksfsPGf"
set ORACLE_HOME=F:\Oracle_client_21c\client
set DB_NAME=dmopdbclone
set PDB_NAME=DRARADB
set EXP_PREFIX=EXPDP_DRARADB_20250416_
set YYYYMMDD=%DATE:~6,4%%DATE:~3,2%%DATE:~0,2%
set LOG_LABEL=%YYYYMMDD%_t01
set BUCKET_LOCATION=https://objectstorage.eu-frankfurt-1.oraclecloud.com/n/frcnomajoc7v/b/draradb-bucket/o/20250416/

 rem impdp userid=admin/%RAR_PWD%@%DB_NAME% parfile=par\impdp_%PDB_NAME%_00_users.par LOGFILE=impdp_%PDB_NAME%_00_users_%LOG_LABEL%.log transform=disable_archive_logging:y
 rem sqlplus admin/%RAR_PWD%@%DB_NAME% @add_quota.sql

rem              set PAR_CHUNK=RARADB&        set IMP_CHUNK=01_DW_RAR&        start run_impdp_DWH.bat 
rem timeout 1200 & set PAR_CHUNK=RARADB&        set IMP_CHUNK=02_DM_RISKENGINE& start run_impdp_DWH.bat 
 timeout  1500 & set PAR_CHUNK=%PDB_NAME%&    set IMP_CHUNK=03_all&           start run_impdp_DWH.bat   
pause